-- 基础信息
base_info = {
	group_id = 133313156
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 156001, monster_id = 26090401, pos = { x = -499.151, y = -62.082, z = 5460.753 }, rot = { x = 0.000, y = 238.808, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 156002, monster_id = 26090401, pos = { x = -503.013, y = -62.682, z = 5462.669 }, rot = { x = 0.000, y = 199.858, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 },
	{ config_id = 156003, monster_id = 26120401, pos = { x = -459.802, y = -40.795, z = 5553.172 }, rot = { x = 0.000, y = 245.421, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 101, area_id = 32 },
	{ config_id = 156004, monster_id = 26091001, pos = { x = -500.780, y = -63.232, z = 5462.687 }, rot = { x = 0.000, y = 206.186, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 156001, 156002, 156003, 156004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
